[Explosión]
Recalcular=0
CalcExConSel=1,0,0,0,0,10,0,1,1,1,1,1,1,1,1,1,6,2
[Vista Actividades]
Recalcular=0
ColorDNT=255,255,225
Domingo=00
Lunes=H0
Martes=H0
Miércoles=H0
Jueves=H0
Viernes=H0
Sábado=<0
SubVista=4
RepOpciones=0,0,0,1,0,1,0,1,0,0,0,0,1,1,0,0,0,0
[Vista Suministros]
Recalcular=0
CalcSumiSel=1,0,0,0,0,10,1,1,1,1,1,1,1,1,1,1,6,2
RepOpciones=0,0,0,1,0,1,0,1,0,0,0,0,1,1,0,0,0,0
ColorDNT=255,255,225
SubVista=3
[Titulos de Reportes]
PresupuestoTITU=Presupuesto
PresupuestoFONT=0,0,0,117440512,1
PresupuestoFONT_SER=01\helvetica\1\10\
AnalisisPunTITU=Análisis de Precio Unitario
AnalisisPunFONT=0,0,0,117440512,1
AnalisisPunFONT_SER=01\helvetica\1\10\
ExplosionesTITU=Explosión de Insumos de Presupuesto
ExplosionesFONT=0,0,0,117440512,1
ExplosionesFONT_SER=01\helvetica\1\10\
CatalogoMobTITU=FSR
CatalogoMobFONT=0,0,0,117440512,1
CatalogoMobFONT_SER=01\helvetica\1\10\
ProgramaObraTITU=PROGRAMA DE OBRA
ProgramaObraFONT=0,0,0,117440512,1
ProgramaObraFONT_SER=01\helvetica\1\10\
ProgramaSumiTITU=PROGRAMA DE SUMINISTROS
ProgramaSumiFONT=0,0,0,117440512,1
ProgramaSumiFONT_SER=01\helvetica\1\10\
[VACTI_4]
PreDatos=0
Escala=4
Nomenclatura=2
AnchoColumna=80
AnchoVenIz%=37.832817
VerBarras=1
FracBarras=0
TitEscalaSup=3
TitEscalaInf=8
FuenteEscala=01\times\0\8\
FuenteTexto=01\times\0\8\
ColorFescala=8
ColorTescala=0
ColorBordeG=10
ColorBordeA=12
ColorBordeC=1
ColorBordeV=12
ColorFondoG=9
ColorFondoA=9
ColorFondoC=9
ColorFondoV=9
ColorTextoG=0
ColorTextoA=0
ColorTextoC=0
MostrarDNT=1
Colapsadas=0
GrafVinculos=0
GrafHolguras=0
GrafAvance=0
Niveles=0
FiltraFrente=0
EstimAvance=
FechaAvance=1
RecalcAvance=1
PrefijoDia=D
PrefijoSem=S
PrefijoQui=Q
PrefijoMes=M
[VSUMI_3]
PreDatos=0
Escala=4
Nomenclatura=2
AnchoColumna=80
AnchoVenIz%=32.815413
VerBarras=1
FracBarras=0
TitEscalaSup=3
TitEscalaInf=8
FuenteEscala=01\times\0\8\
FuenteTexto=01\times\0\8\
ColorFescala=8
ColorTescala=0
ColorBordeG=10
ColorBordeA=12
ColorBordeC=1
ColorBordeV=12
ColorFondoG=9
ColorFondoA=9
ColorFondoC=9
ColorFondoV=9
ColorTextoG=0
ColorTextoA=0
ColorTextoC=0
MostrarDNT=1
PrefijoDia=D
PrefijoSem=S
PrefijoQui=Q
PrefijoMes=M
